Bug 461438 - Intel Corporation 82567LM Gigabit Network device not working
Intel Corporation 82567LM Gigabit Network device not working
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
9
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-09-07 21:19 EDT by Kyle Pablo
Modified: 2008-10-01 02:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-01 02:37:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kyle Pablo 2008-09-07 21:19:38 EDT
Description of problem:
Driver for Intel 82567LM does not work on F9.  Need support added. I have no network connection.  Cannot configured device.  HAL does not see it.


Version-Release number of selected component (if applicable):
kernel-2.6.25.14-108.fc9.x86_64

How reproducible:
everytime

Steps to Reproduce:
1.
2.
3.
  
Actual results:
HAL sees device, configures it.  Network connection works.

Expected results:


Additional info:
http://kerneltrap.org/mailarchive/linux-netdev/2008/8/11/2900124
Comment 1 Chuck Ebbert 2008-09-10 12:43:20 EDT
Fixed in 2.6.26.5-33
Comment 2 Kyle Pablo 2008-09-10 18:10:07 EDT
When will it hit the updates repo?
Comment 3 Fedora Update System 2008-09-14 02:14:23 EDT
kernel-2.6.26.5-39.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/kernel-2.6.26.5-39.fc9
Comment 4 Kyle Pablo 2008-09-16 15:10:25 EDT
Currently testing kernel-2.6.26-5.39 and driver e1000e works.
Comment 5 Fedora Update System 2008-09-16 19:21:27 EDT
kernel-2.6.26.5-39.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update kernel'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2008-8089
Comment 6 Fedora Update System 2008-09-20 02:29:54 EDT
kernel-2.6.26.5-44.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/kernel-2.6.26.5-44.fc9
Comment 7 Fedora Update System 2008-09-24 20:17:08 EDT
kernel-2.6.26.5-45.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update kernel'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2008-8283
Comment 8 Kyle Pablo 2008-09-25 14:25:17 EDT
Shouldn't it be su -c 'yum --enablerepo=updates-testing-newkey update kernel'?
Comment 9 Fedora Update System 2008-10-01 02:37:00 EDT
kernel-2.6.26.5-45.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.